@charset "UTF-8";
/* sas-domain.css */

/* ****** avenier font *******
----------------------------------------------- */
@font-face {
	font-family: avenirLight;
	src: url(http://www.sas.com/includes/fonts/an/b4199f62-4009-46e6-9359-5c262251c962.woff);
}
@font-face {
	font-family: avenirMedium;
	src: url(http://www.sas.com/includes/fonts/an/bb495831-ebf7-4423-9a14-ee11bf6b292f.woff);
}


@font-face {
	font-family: avenirThin;
	src: url(http://www.sas.com/includes/fonts/an/4fdf61bb-78c9-43e1-8477-4dd0c14fa69e.woff);
}


@media screen and (max-width:360px) {
  #content  {
	clear:both;
	float:left; 
	width: 100%;
	padding: 10px 0;
	background-color:#fff;}
	
 
	   #policy
   {
	  float: left;
    margin-right:30px;
 padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
   }
   
       
	    #policy ul li
   {
	  float: left;
    margin-right:0;

	padding-top: 20px;
   }
   
     
	    #policy ul 
   {
	  float: left;
    margin-right:0;

	padding-top: 0px;
   }
	

}

#content {
	background-color: #fff;
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
padding-bottom:10px;
	text-align: center;
	border:thin;
	
}

#top-level-header {
	background-color:transparent;
	overflow:hidden;
	 background-position: center center;

}
   .background-video { 
   height: 100%;
   height: 540px;
    overflow: hidden;
    width: 960px;
	background: url(http://www.sas.com/images/partners/nic-analytics-backup.jpg) no-repeat;
	-moz-box-shadow: 0px 5px 5px -2px#888;
-webkit-box-shadow: 0px 5px 5px -2px #888;
box-shadow: 0px 5px 5px -2px #888;
 background-size: cover;
 video-index: -99999px;
	 
       
}
     
 
.overlay{
	 margin: -180px 45px;
    position: absolute;
    z-index: 1000;
	}


      .vjs-control-bar { 
        display:none !important; 
      }

body {
	color: #000;
	font-family: "avenirLight", arial, helvetica, sans-serif,;
	font-size: 90%;
}
p {
	font-family: "avenirLight", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "avenirLight", Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 100%;
}
h1 {
	
	font-size: 8.5rem;
		font-family: avenirMedium;
	padding-bottom: 30px;
	text-align: left;
	color: #fff;
	margin: auto;
	
		font-weight:400;
		text-shadow: 3px 3px #000;

}

h2 {
	font-size: 2rem;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: left;
	color:#00;
		margin: auto;
		font-weight:600;
	

}

h3 {
	font-size: 1.0rem;
	margin: 0;
	padding-bottom: 20px;
	text-align: left;
	color:#000;
	padding-top: 10px;
}
h4 {
	font-size: 1.0rem;
	margin: 0;
	padding-bottom: 0px;
	text-align: left;
}



#abuse-point {
	text-align: center;
	font-size:18px;
	font-weight:bold;
	 padding: 10px 0 0;
	float:right;
	width: 30%;
	background-color:#dae9f8;
	margin-top: 20px;
	 border-radius: 10px;
	
}


a {
	text-decoration: none;
}
#practice {
}
#whois {
	text-decoration: none;
}
#registration-policy {
	text-decoration: none;
}

#policy {
Float:left;
 display:inline-block;
 padding-bottom: 40px;
margin: 0 auto;
padding-top:20px;
padding-left: 40px;
}


#policy ul {
	font-family: "avenirMedium", Arial, Helvetica, sans-serif;
	list-style-type: none;
margin: 0 auto;
	padding: 0;
	text-align: center;
	
	
}
	
	
#policy ul li {
padding: 0 50px 20px 0px;
	display: inline;
float:left;
	
}
#policy ul li a {
	background: url(http://www.sas.com/images/partners/arrow-domain.png) no-repeat 4px;
	text-decoration: none;
	padding: .1em 1.0em;
	background-color: #fff;
	font-weight: bold;
	color: #007dc3;
	font-size:14px;

	 
}








a {
	color: #007dc3;
	border: 0;
	outline:none;
}
p {
	font-size:16px;
	font-weight: normal;
}


.sas-logo {
	float: right;
	display:inline-block;
	position: relative;
		max-width: 85%;
    height: auto;
	text-decoration:none;
	border: 0;
	outline:none;
}
.sas-airlines-logo {
	
	float: right;
	padding-bottom: 10px;
	display:inline-block;
		position: relative;
			max-width: 90%;
    height: auto;
	margin-top: 10px;
	border: 0;
	outline:none;
}
	
	img {
	max-width: 100%;
    height: auto;
	}
	
	
	a img {
		
		 border:none;
    outline:none}
	#logos {
	display: inline-block;
    float: right;
    padding-bottom: 10px;
    position: relative;
    width: 25%;
	padding-right:40px;
	padding-top: 30px;
}
	
#legal {
	font-family: "avenirLight", Arial, Helvetica, sans-serif;
font-size:14px;
	color: #777;
	padding-top: 10px;
	position:relative;
	width: 92%;
	border-top-style: solid;
	border-color: #777;
	border-width:thin;
	display:inline-block;
	
	}
	
	
	
#legal a {color:#007dc3;}


#header-text{
	padding-bottom: 10px;
	
}
	
  .copyright{
	  float:left;}
  
    .abuse{
	  float:right;}

	   
#top-level-header .overlay
 {
	    position: absolute; 
   top: 225px; 
   left: 30px; 
   width: 200px; 
	
		padding: 5px;

	}
  
  .copyright{
	  float:left;}
  
    .abuse{
	  float:right;}
	  
	  
  #top-level-text{
display: inline-block;
    float: left;
    font-size: 48px;
    font-weight: normal;
    padding: 10px 5px 5px 40px;
    position: relative;
    text-align: left;
    width: 94%;
	
	  }
	  
	  
	  @media all and (max-width: 480px){
		  
		
	
		
		video {
	display:none !important;}
		
		 .background-video { 
 
	background: url(http://www.sas.com/images/partners/nic-analytics-backup.jpg) no-repeat;
		 background-position:bottom right;
	 background-repeat: no-repeat;
	 background-attachment:auto;
	   background-size:cover;
min-height: 300px;
	 width:auto;
	   padding: 35px 0;
	

	 
       
}  


	
	h1 {
    font-size: 4rem;
    margin: 0;
    padding-bottom: 40px;
    text-align: left;

    margin: 90px -20px;
    font-weight: 400;
}
	   
	    .sas-logo,.sas-airlines-logo
   {
	  float: left;
    margin-right:0;
    width:auto;
	padding-bottom: 20px;
   }
   
    #content {
	background-color: #fff;}
	  
   {
	  float: left;
    margin-right:0;
    width:auto;
	padding-bottom: 20px;
   }
   
     
	   #policy
   {
	  float: left;
    margin-right:30px;
 padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
   }
   
       
	    #policy ul li
   {
	  float: left;
    margin-right:0;

	padding-top: 20px;
   }
   
     
	    #policy ul 
   {
	  float: left;
    margin-right:0;

	padding-top: 0px;
   }
   
   
         
	   #top-level-text
   {
	padding-left: 0px
   }
   
   
      
	  #logos
   {
	
	float:left;
	padding-left: 0px;
	width:100%;
   }
   
     
	  img
   {
	max-width: auto;
	float:left;
	padding-left: 0px;
	
   }
   

   
   
         
	  h4
   {
	padding-bottom: 0px;
   }

        
	  #legal
   {
	float:left;
	text-align: left;

   }
   
         
	  .abuse{
	float:left;
	text-align: left;
	padding: 20px 0px 0px 0px;
   }

           
			   #top-level-text{
				   display: block;
				   width:100%;}

   }
    @media all and (max-width: 768px){
	    .sas-logo,.sas-airlines-logo
   {
	  float: left;
    margin-right:0;
    width:auto;
	padding-bottom: 20px;
	padding-right: 40px;
   }

   
    
	   #top-level-text,#abuse-point
   {
	  float: left;
    margin-right:0;
    width:auto;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 95%;
   }
   
     
	   #policy
   {
	  float: left;
    margin-right:10px;
 padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
   }
   
       
	 
   
   
      
	  #logos
   {
	
	float:left;
	padding-left: 0px;
	width:100%;
   }
   
     
	
   img {
	   
	   width:90%;}

   
   
         
	  h4
   {
	padding: 0px
	p;
   }

        
	  #legal
   {
	float:left;
	text-align: left;
	margin-left:20px;

   }
   
         
	
 

   }
	  

	   
</style>

  /* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
